{ pkgs, ... }:
{
  home.packages = with pkgs; [
    # Javascript
    nodejs
    nodePackages.yarn
    nodePackages.pnpm
    # PHP
    php
    # Python
    python3
    # Kubernetes
    azure-cli
    kubectl
    kubernetes-helm
    # Nix
    rnix-lsp
    nixpkgs-fmt
  ];
}
